## golang-gopkg-ini.v1 0

=== debian/changelog ===
golang-gopkg-ini.v1 (0-1) unstable; urgency=medium

  * Initial release (Closes: #805433).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 Nov 2015 14:48:33 +1100
