=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	$(RM) -v _build/src/gopkg.in/ini.v1/LICENSE
	$(RM) -v _build/src/gopkg.in/ini.v1/README*
