=== debian/watch ===
version=3

#opts=\
#repacksuffix=+dfsg1,\
#dversionmangle=s{\+dfsg\d*}{},\

 https://github.com/go-ini/ini/releases \
 .*/archive/v?(\d[-\d\.]*)\.tar\.gz
