## golang-gopkg-ini.v1 1.8.5

=== debian/changelog ===
golang-gopkg-ini.v1 (1.8.5-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * rules:
    + ignore test failures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Dec 2015 10:26:43 +1100
