=== debian/control ===
Source: golang-gopkg-ini.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 3.9.6
Homepage: http://gopkg.in/ini.v1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-ini.v1.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-ini.v1.git
XS-Go-Import-Path: gopkg.in/ini.v1

Package: golang-gopkg-ini.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-smartystreets-goconvey-dev
Description: INI file read and write functionality in Go
 Golang library providing INI file read and write functionality.
