## golang-gopkg-ini.v1 1.32.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Dec 2017 12:37:55 -0600

golang-gopkg-ini.v1 (1.8.5-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Update Standards-Version with no changes.
    - Depend on latest dh-golang.
  * debian/docs: Add ZH version of readme.
  * debian/rules:
    - Use new features of dh-golang, and only install relevant files.
    - Clean up properly after tests. Thanks to Chris Lamb for the patch.
      Closes: #828072.

 -- Martín Ferrari <tincho@debian.org>  Sun, 26 Jun 2016 14:55:12 +0000
