## golang-gopkg-ini.v1 1.37.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.37.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
    + fixes FTBFS with go-1.10 (Closes: #890936).
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 Jun 2018 15:19:56 +1000

golang-gopkg-ini.v1 (1.32.0-2) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600
