=== debian/control ===
Source: golang-gopkg-ini.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.17~),
               golang-go,
               golang-github-smartystreets-goconvey-dev,
Standards-Version: 4.1.4
Homepage: http://gopkg.in/ini.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1.git
XS-Go-Import-Path: gopkg.in/ini.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-ini.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-smartystreets-goconvey-dev,
Description: INI file read and write functionality in Go
 Golang library providing INI file read and write functionality.
