=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := testdata/

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	dh_auto_test
	$(RM) -v _build/src/gopkg.in/ini.v1/testdata/conf_out.ini
	$(RM) -v _build/src/gopkg.in/ini.v1/testdata/conf_reflect.ini
