=== debian/watch ===
version=3

#repacksuffix=+dfsg,\

opts=\
dversionmangle=s{\+dfsg\d*|\+git.*}{},\
 https://github.com/go-ini/ini/releases \
 .*/archive/v?(\d[-\d\.]*)\.tar\.gz
