## golang-gopkg-ini.v1 1.51.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.51.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 11:30:09 +1100
