=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-go,
                golang-github-smartystreets-goconvey-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: http://gopkg.in/ini.v1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1.git
