## golang-gopkg-ini.v1 1.52.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.52.0-2) unstable; urgency=medium

  * Update Maintainer email address to team+pkg-go@tracker.debian.org.
  * Change "golang-go" to "golang-any" in Build-Depends, and
    remove unnecessary "golang-go" in Depends.
  * Simplify debian/rules with dh-golang (>= 1.39~) and resolve Lintian
    "override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS" notice.
  * Add Upstream-Contact and expand author information
    in debian/copyright, and override Lintian’s false positive
    "spelling-error-in-copyright Unknwon Unknown" notice.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 19:23:46 -0700

golang-gopkg-ini.v1 (1.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 01:41:37 +1100
