=== debian/control ===
Source: golang-gopkg-ini.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.39~),
               golang-any,
               golang-github-smartystreets-goconvey-dev,
Standards-Version: 4.5.0
Homepage: http://gopkg.in/ini.v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1.git
XS-Go-Import-Path: gopkg.in/ini.v1
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-gopkg-ini.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-goconvey-dev,
Description: INI file read and write functionality in Go
 Golang library providing INI file read and write functionality.
