## golang-gopkg-ini.v1 1.57.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.57.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream release 1.57.0
  * Remove golang-github-smartystreets-goconvey-dev from Depends.
    Only needed for testing
  * Update debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jul 2020 00:39:53 +0800
