## golang-gopkg-ini.v1 1.66.2

=== debian/changelog ===
golang-gopkg-ini.v1 (1.66.2-1) unstable; urgency=medium

  * New upstream version 1.66.2
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Replace build-dependency on golang-github-smartystreets-goconvey-dev
    with golang-github-stretchr-testify-dev as per upstream

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 21:56:04 -0700

golang-gopkg-ini.v1 (1.62.0-1) unstable; urgency=medium

  * New upstream version 1.62.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/gbp.conf: Remove [import-orig] "merge = False" setting
  * Update debian/watch to match latest GitHub URL changes
  * Run "cme fix dpkg":
    - Reorder fields in debian/control
    - Bump Standards-Version to 4.6.0 (no change)
  * Change Section from devel to golang
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 04:19:17 -0600
