=== debian/control ===
Source: golang-gopkg-ini.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1.git
Homepage: https://gopkg.in/ini.v1
XS-Go-Import-Path: gopkg.in/ini.v1

Package: golang-gopkg-ini.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: INI file read and write functionality in Go
 Golang library providing INI file read and write functionality.
