## golang-gopkg-ini.v1 1.67.0

=== debian/changelog ===
golang-gopkg-ini.v1 (1.67.0-1) unstable; urgency=medium

  * New upstream version 1.67.0
  * Bump Standards-Version to 4.6.2 (no change)
  * Add Lintian overrides for "national-encoding" warnings

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 01:39:26 -0600
