=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-ini.v1.git
 Homepage: https://gopkg.in/ini.v1
